const spawn = require("cross-spawn");

require("./link-assets")();

// Spawn NPM synchronously
const result = spawn.sync('parcel', 'public/index.parcel.html --out-file index.html --global $'.split(" "), { stdio: 'inherit' });

